@media (min-width: 1024px) and (max-width: 1600px) and (max-height: 700px) {
	.slider-wrapper{height:88%;}
}
@media (min-width: 1280px) and (max-width: 1583px) {
	header #logo a {background-size:230px auto;width:230px;height:58px;}
}
@media (min-width: 768px) and (max-width: 1023px) {
	#menu { display: none;	}
	#mobile-nav { display: block; }
	#menu-nav-mobile { 	margin: 0; }
	header .sticky-nav #mobile-nav, header .sticky-nav.stuck #mobile-nav { 	margin: 32px 20px 0 0; float: right; }
	.slider-wrapper{height:88%;}
	.fraction-slider img.fs_obj{height:100% !important;width:auto !important;min-width:100% !important;}
	.hBanTxtCont h2.hBanTitTxt{font-size:36px !important;}
}
@media (min-width: 481px) and (max-width: 767px) {
	#back-to-top { display: none !important; }
	#home-slider { margin-left: -20px; margin-right: -20px; }
	header .sticky-nav { position: relative; }
	header .sticky-nav, #navigation-mobile, .page-alternate, #twitter-feed, footer { margin-left: -20px; margin-right: -20px; padding-left:20px; padding-right:20px; }
	.page{ margin-left: -20px; margin-right: -20px; }
	header .sticky-nav #logo { visibility: visible; }
	header .sticky-nav.stuck #logo { margin-left: 20px;	 }
	header .sticky-nav #menu { margin-right: 0; visibility: visible; }
	header .sticky-nav.stuck #menu { margin-right: 20px; }
	#menu { display: none; }
	#mobile-nav { display: block; float: right; }
	#menu-nav-mobile { margin-left: -20px; margin-right: -20px; margin-bottom: 0; }
	header .sticky-nav.stuck #mobile-nav { margin-right: 20px; }
	.work-nav { margin-bottom: 30px; }
	.type-work { background: url(../img/filter-icon.png) no-repeat; width: 16px; height: 16px; display: inline-block; text-indent: -9999px; 	margin-bottom: 0; position: relative; line-height: 10px; }
	.work-nav #filters, .work-nav #filters li { display: inline-block; }
	.work-nav #filters li { margin:0 10px 0 0; }
	.work-nav #filters li a { font-size: 13px; text-transform: uppercase; }
}
@media (min-width: 1160px) and (max-width: 1280px) {
	header #logo{margin-top:16px;}
	header #logo a { background-size:180px auto;width:180px;height:45px;}
	nav#menu #menu-nav li a{  font-size: 15px; }
}
@media (min-width: 1024px) and (max-width: 1159px) {
	header #logo{margin-top:20px;}
	header #logo a { background-size:160px auto;width:160px;height:41px;}
	.watwedo{ width: 900px; }
	#websolution{ width: 1020px; }
	.iqsafety{ width: 300px; }
	.iqsafety_img, .iqsafety_img1, .iqsafety_img2{ margin-left: 100px; }
	#inner_tran{ width: 1004px; }
	.trans_image{ width: 480px; } .trans_image img{ width: 90%; }
	.trans_content{ width: 460px; }
	#medi_wrap .trans_content{ width: 460px; }
	.transmore{margin-top:18px;}
	#certific{ width:100%; height: auto; margin: 0 auto; }
	#wrap_one{ width: 1004px; height: auto;padding: 20px 0 35px;display: table; }
	#certific ul li{ padding: 0 10px 0 40px; }
	#in_port{ width: 990px; }
	.port_img{ width: 300px; margin-right: 30px; }
	#quickenquiry{ width:1004px; }
	#quickenquiry form table tr td input { width: 290px; }
	#quickenquiry form table tr td textarea{ width: 944px; }
	#footer_area, #privacyarea{ width: 1004px; }
	.in_iweb{width:1024px;}
	.cloud_strap { }
	.in_iweb{width:897px;  margin:0 auto; margin-bottom:25px;  }
	.web_cont{width:897px;  margin:0 auto; padding-bottom:20px;}
	.web_img{width:450px;  float:left; margin-bottom:20px;}
	.web_para {width: 395px; float: right; margin-right: 16px;}
	.web_serv{width:923px;}
	.servlist{width:923px; float:left;}
	.webtechnology{width:908px; height: 230px; margin:0 auto;  clear:both; padding-top: 20px; }
	.webtechnology ul li div{ width: 175px; float:left; height:170px; margin-right: 10px; }
	.dev_image{ float:left; width:100%;}
	.dev_text { width: 100%; float: left;}
	.textpara{width:940px;}
	.web_para h2{font-size:26px;}
	.servlist h2 {font-size:30px;}
	.in_iweb h2 {font-size:28px !important; }
	#contact_area { width: 843px; margin: 0 auto;}
	#lattitle{width:756px; margin:0 auto; height:40px; margin-top: 13px;}
	.hapn{ font-size: 19px; margin: 11px -3px 0 -8px;float: left;}
	.selectbox {float: right; width: 177px; margin-top: -41px;}
	.selectbox select {width: 185px; height: 35px; margin:48px 0 0 2px;}
	.in_late{width:1024px; margin-left:20px;}
	.leftnews{width:1024px; }
	.news_innercontent {width:751px;}
	.archieve {width: 1024px;}
	.inner_test{width:986px;  height:200px;  margin:0 auto; padding-top: 10px;}
	.intest_area {width:986px;}
	.inner_testcontent{width:774px;}
	.inner_testcontent p {width: 727px;     padding: 17px 3px 7px 30px;}
	.port_iweb{ width: 940px; }
	.port{ width: 440px; }
	.port img{ width: 100%; }
	#carousel { width: 860px; }
	.caroufredsel_wrapper{ width: 860px !important; margin-left: 20px !important;}
	#wrapper{ width:100% !important;}
	#certWrap{width:94%;}
	.fraction-slider img.fs_obj{height:100% !important;width:auto !important;min-width:100% !important;}
	.embPdfCont{margin-top:45px;}
	.camera_wrap .cameraCont .cameraSlide img{width:auto !important;}
}
@media (min-width: 1080px) and (max-width: 1159px) {
	nav#menu #menu-nav li{ margin-left: -2px; }
	nav#menu #menu-nav li a{ padding: 35px 10px 26px; font-size: 14px; }
	nav#menu{ width: 640px; }
}
@media (min-width: 1024px) and (max-width: 1079px) {
	nav#menu #menu-nav li{ margin-left: -2px; }
	nav#menu #menu-nav li a{ padding: 35px 9px 26px; font-size: 14px; }
	nav#menu{ width: 640px; }
}
@media (min-width: 800px) and (max-width: 1023px) {
	nav#menu #menu-nav li{ margin-left: -2px; }
	nav#menu #menu-nav li a{ padding: 35px 8px 26px; }
	.watwedo{ width: 680px; height: 180px; }
	nav#menu{ width: 600px; }
	.right_icon{ right: 60px; border-right: 1px solid #d8d4d4; border-left: none; padding-right: 12px; }
	.right_icon ul li{ float: right; }
	#websolution{ width: 780px; }
	.iqsafety{ width: 220px; }
	.iqsafety_img, .iqsafety_img1, .iqsafety_img2{ margin-left: 66px; }
	.readmore{ width: 120px; }
	.iqsafety p{ font-size: 15px; }
	#inner_tran{ width: 780px; }
	.trans_image{ width: 400px; margin: 40px 0 0; } .trans_image img{ width: 90%; }
	.trans_content{ width: 360px; margin-top: 30px; }
	.transmore{margin-top:15px;}
	#medi_wrap .trans_image { margin: 88px 0 -3px; width: 430px; }
	#medi_wrap .trans_content{ width: 350px; margin-top: 30px; }
	#certific{  margin-right:0;width: 98%; height: auto; }
	#certific h2, #lasthappen h2{ font-size: 36px; }
	#lasthappen{ width: 360px; }
	#lasthappen ul, #lasthappen ul li p{ width: 260px; }
	#vertical-ticker{ height: 220px; }
	#wrap_one{ width: 780px; height: auto; }
	#certific ul li{ padding: 0 10px 0 40px; }
	#in_port{ width: 784px; }
	.port_img{ width: 240px; margin-right: 20px; }
	#test_inner, #slides1 li{ width: 700px; }
	#slides1 .content{ width: 680px; }
	#quickenquiry{ width:780px; }
	#quickenquiry form table tr td input { width: 220px; }
	#quickenquiry form table tr td textarea{ width: 744px; }
	#footer_area, #privacyarea{ width: 780px; }
	#foot_left{ width: 650px; }
	.in_iweb{width:780px;}
	.certific{width:236px; float:left; margin-left:12%; margin-top:14px; margin-bottom:20px;}
	#privacyarea{width:782px;  margin:0 auto; clear:both; border-top:1px solid #dddddd; padding-top: 15px; }
	#privacy{width:780px; margin:0 auto;}
	#privacy{width:780px; }
	#privacy p{text-align:center;}
	#allright{width:780px; }
	#allright p{text-align:center;}
	.in_iweb{width:780px;  margin:0 auto; margin-bottom:25px;  }
	.web_cont{width:780px;  margin:0 auto; padding-bottom:20px;}
	.web_img{width:310px;  float:left; margin-bottom:20px;}
	.web_img img {width:310px;}
	.web_para {width: 430px; float: right; margin-right: 16px;}
	.web_serv{width:780px;}
	.servlist{width:96%; float:left;margin-left:2%}
	.webtechnology{width:784px; height:196px; margin:0 auto;  clear:both; padding-top: 20px;}
	.webtechnology ul li{ padding: 0 10px; }
	.webtechnology ul li div{ width:175px; float:left; height:163px; margin-right: 0; }
	.dev_image img {margin: 16px 0 0 32px;}
	.dev_image{float:left; width:180px;}
	.dev_text { width: 220px; float: left;}
	.textpara{width:780px;}
	.web_para h2{font-size:26px;}
	.servlist h2 {font-size:30px;}
	.in_iweb h2 {font-size:27px;}
	.porthd h2, .keyfet{font-size:27px !important;}
	.porthd h2{margin:0;}
	#contact_area { width: 780px; margin: 0 auto;}
	#lattitle{width:756px; margin:0 auto; height:40px; margin-top: 13px;}
	.hapn{ font-size: 19px; margin: 11px -3px 0 -8px;float: left;}
	.selectbox {float: right; width: 177px; margin-top: -41px;}
	.selectbox select {width: 185px; height: 35px; margin:48px 0 0 2px;}
	.in_late{width:780px; margin-left:20px;}
	.leftnews{width:780px; }
	.news_innercontent {width:751px;}
	.archieve {width: 752px;}
	.inner_test{width:780px;  height:200px;  margin:0 auto; padding-top: 10px;}
	.intest_area {width:780px;float:left;height:auto;}
	.intest_image{margin-top:36px;}
	.testborder{margin-top:85px;width:78px;}
	.inner_testcontent{width:587px;}
	.inner_testcontent p {width: 551px; padding: 17px 3px 7px 30px;}
	.port_iweb{ width: 716px; }
	.port{ width: 340px; }
	.port img{ width: 100%; }
	.embPdfCont{width:90%;min-height:800px;margin:0 auto;display:table;}
	#carousel { width: 680px; }
	.caroufredsel_wrapper{ width: 694px !important; }
	#wrapper{ width:100% !important;}
	#navigation-mobile li a{font-size:14px;padding:12px 0;}
	#certWrap{margin-left:2%;width:96%;}
	.flexslider{width:83%;}
	.hBanTxtCont{width:88% !important; margin-left: -45% !important; }
	.hBanTxtCont h2.hBanTitTxt{font-size:32px !important;}
	.embPdfCont{margin-top:35px;}
	.fraction-slider img.fs_obj{height:100% !important;width:auto !important;min-width:100% !important;}
	img.amzn{width:220px;}
	#Alert{margin:22px 0 0 12px !important;}
	#quickenquiry #Alert{margin:6px 0 24px !important;text-align:center;width:100% !important;}
	.medCallm h4{font-size:30px !important;}
	.trans_content h3, #medi_wrap .trans_content h3, #certific h2, #in_port h2, #test_inner h2, #quickenquiry h2, .servlist h2, .webtechnology h2, .textpara h2, .in_iweb h2, .watwedo h2{font-size:30px;}
	.web_para h2, #contact_area h2{font-size:36px;}
	.porthd h2, .keyfet{font-size:30px !important;}
	.transtext{font-size:18px;}
	.dev_text h4{font-size:20px;}
	.web_para h3, .iqsafety h2{font-size:23px;}
	.address{margin-right:20px;width:305px;}
	.address p{font-size:20px;}
	#cont_enquiry{width:410px;}
	#cont_enquiry h2{font-size:25px;}
	#cont_enquiry table tr td input, #cont_enquiry table tr td textarea{width:395px;}
	.camera_wrap .cameraCont .cameraSlide img{width:auto !important;}
}
@media (min-width: 640px) and (max-width: 799px) {
	#home-slider .slider-text{ width: 550px; margin-left: -270px; }
	.watwedo{ width: 540px; height: 190px; }
	.right_icon{ right: 60px; border-right: 1px solid #d8d4d4; border-left: none; padding-right: 12px; }
	.right_icon ul li{ float: right; }
	#websolution{ width: 620px; }
	.iqsafety{ width: 250px; margin-left: 30px; }
	.iqsafety_img, .iqsafety_img1, .iqsafety_img2{ margin-left: 80px; }
	.readmore{ width: 120px; }
	.iqsafety p{ font-size: 15px; }
	#inner_tran{ width: 620px; height: auto; }
	.trans_image{ width: 560px; margin: 20px 0 -3px 20px; position: relative; z-index:1; } .trans_image img{ width: 90%; }
	#medi_wrap .trans_image{ margin: -40px 0 -3px 20px; }
	.trans_content{ width: 560px; height: 320px; margin: 30px 0 0 40px; }
	#medi_wrap .trans_content{ height: 190px; position: relative; z-index: 2; }
	#certific{ width: 600px; height: auto; border-right:none; border-bottom: 1px solid #d8d4d4; }
	#certific h2, #lasthappen h2{ font-size: 36px; }
	#lasthappen{ width: 600px; margin-left: 20px; margin-top: 20px; }
	#lasthappen ul, #lasthappen ul li p{ width: 460px; }
	#vertical-ticker{ height: 160px; }
	#wrap_one{ width: 530px; height: auto; }
	#certific ul li{ padding: 0 2px; }
	#in_port{ width: 420px; height: 600px; }
	.port_img{ width: 400px; margin-bottom: 22px; }
	.port_img img{ width: 100%; }
	#test_inner, #slides1 li{ width: 576px; }
	#slides1 .content{ width: 580px; }
	.bx_pager{ margin: 15px auto 0; }
	#quickenquiry{ width:620px; }
	#quickenquiry form table tr td input { width: 170px; }
	#quickenquiry form table tr td textarea{ width: 584px; }
	.button{ width: 190px; margin: 2% 0 2% 34%; }
	#footer_area, #privacyarea{ width: 620px; }
	#foot_left{ width: 400px; }
	.qucik_list{ margin-bottom: 25px; }
	.in_iweb{width:602px;}
	.certific{ width: 250px; float:left; margin-left: 20px; margin-top:15px; margin-bottom:20px; }
	#privacyarea{width:620px;  margin:0 auto; clear:both; border-top:1px solid #dddddd; padding-top: 15px; }
	#privacy{width:587px; margin:0 auto;}
	#privacy{display:table;float:none;width:auto;}
	#privacy p{text-align:center;}
	#allright{display:table;float:none;margin:0 auto;width:auto;}
	#allright p{text-align:center;}
	.in_iweb{width:602px;  margin:0 auto; margin-bottom: 15px;  }
	.web_cont{width:620px;  margin:0 auto; padding-bottom:20px;}
	.web_img{ width: 620px;  float:left; margin-bottom:20px; text-align: center; }
	.web_img img { width: auto;}
	.medCallm h4{ float:none;font-size: 26px !important; }
	.medCallm a.clmore{ float: none; display: inline-flex; margin: 15px 0 0; }
	.web_para {width: 620px; float: right; margin-right: 16px;}
	.web_serv{width:602px;}
	.servlist{width:602px; float:left;}
	.servlist1{margin-left:0;}
	.webtechnology{width:602px; height:196px; margin:0 auto;  clear:both; }
	.webtechnology ul li div{width:180px; float:left; height:163px;}
	.dev_image{float:left; width:220px;}
	.dev_text{ width: 218px; }
	.textpara{ width:602px; }
	.web_para h2{font-size:26px;}
	.servlist h2 {font-size:30px;}
	.in_iweb h2 {font-size:27px;}
	.porthd h2, .keyfet{font-size:27px !important;}
	.porthd h2{margin:0;}
	#contact_area { width:602px; margin: 0 auto;}
	#contact_area h2{text-align:center;}
	.address{ margin:0 auto; display:table; float:none; text-align: center; }
	#cont_enquiry {width:464px;margin:0 auto 25px;display:table;float:none;}
	#lattitle{width:588px; margin:0 auto; height:40px; margin-top: 13px;}
	.hapn{ font-size: 19px; margin: 11px -3px 0 -8px;float: left;}
	.selectbox {float: right; width: 177px; margin-top: -41px;}
	.selectbox select {width: 185px; height: 35px; margin:48px 0 0 2px;}
	.in_late{width:602px;}
	.leftnews {width: 581px;}
	.news_innercontent {width:600px;}
	.archieve {width: 600px;}
	.inner_test{width:600px;  height:200px; margin:0 auto; padding-top: 10px;}
	.intest_area {width:600px;float:left;height:auto;}
	.inner_testcontent{width:421px;}
	.inner_testcontent p {width: 373px;     padding:8px 3px 2px 25px;}
	.testborder {width: 58px; margin-top: 72px;}
	.port_iweb{ width: 600px; }
	.port{ width: 280px; }
	.port img{ width: 100%; }
	.embPdfCont{width:94%;min-height:800px;margin:0 auto;display:table;}
	#carousel { width: 520px; }
	.caroufredsel_wrapper{ width: 534px !important; }
	#wrapper{ width:100% !important;}
	.flexslider{width:83%;margin-left:9%;}
	.hBanTxtCont{ width:90% !important; margin-left: -48% !important; padding:10px;}
	.hBanTxtCont h2.hBanTitTxt{font-size:30px !important;}
	#navigation-mobile li a{font-size:14px;padding:12px 0;}
	#medi_wrap .transmore{margin-top:35px;}
	.fraction-slider img.fs_obj{height:100% !important;width:auto !important;min-width:100% !important;}
	.embPdfCont{margin-top:30px;}
	.sprtImg{ text-align: center; }
	#Alert{margin:22px 0 0 12px !important;}
	#quickenquiry #Alert{margin:6px 0 24px !important;text-align:center;width:100% !important;}
	.trans_content h3, #medi_wrap .trans_content h3, #certific h2, #in_port h2, #test_inner h2, #quickenquiry h2, .servlist h2, .webtechnology h2, .textpara h2, .in_iweb h2, .watwedo h2{font-size:30px;}
	.web_para h2, #contact_area h2{font-size:36px;}
	.porthd h2, .keyfet{font-size:30px !important;}
	.transtext{font-size:18px;}
	.dev_text h4{font-size:20px; margin-left: -8px;}
	.web_para h3, .iqsafety h2{font-size:23px;}
	#cont_enquiry h2{font-size:25px;}
	.camera_wrap .cameraCont .cameraSlide img{width:auto !important;}
}
@media (min-width: 480px) and (max-width: 639px) {
	#back-to-top { display: none !important; }
	#home-slider { margin-left: -20px; margin-right: -20px; }
	#home-slider ul#slide-list { display: none;	 }
	header .sticky-nav { position: relative; box-sizing: border-box; margin:0 !important; }
	header .sticky-nav, #navigation-mobile, .page-alternate, #twitter-feed, footer { margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px; }
	.page { margin-left: -20px; margin-right: 0px; }
	header .sticky-nav #logo { margin-left: 0; visibility: visible; }
	header .sticky-nav.stuck #logo { margin-left: 20px;	 }
	header .sticky-nav #menu { margin-right: 0; visibility: visible; }
	header .sticky-nav.stuck #menu { margin-right: 20px; }
	#menu { display: none; }
	#mobile-nav { display: block; float: right; }
	#menu-nav-mobile { margin-left: -20px; margin-right: -20px; margin-bottom: 0; }
	#navigation-mobile li a { font-size: 13px; padding: 8px 0; }
	header .sticky-nav.stuck #mobile-nav { margin-right: 20px; }
	#home-slider .slider-text{ width: 550px; margin-left: -270px; }
	.watwedo{ width: 440px; height: 210px; }
	.right_icon{ display: none; }
	.right_icon ul li{ float: right; }
	#websolution{ width: 460px; }
	.iqsafety{ width: 420px; margin-left: 30px; }
	.iqsafety_img, .iqsafety_img1, .iqsafety_img2{ margin-left: 165px; }
	.readmore{width:120px;margin-left:34%;font-size:22px;}
	.iqsafety p{ font-size: 15px; }
	#inner_tran{ width: 460px; height: auto; }
	.trans_image{ width: 440px; margin: 20px 0 -3px 20px; position: relative; z-index: 1; } .trans_image img{ width: 90%; }
	#medi_wrap .trans_image{ margin: -40px 0 -3px 20px; }
	.trans_content{ width: 420px; height: 340px; margin: 30px 0 0 30px; }
	#medi_wrap .trans_content{ width: 420px; height: auto; position: relative; z-index:2; }
	.trans_content p{ font-size: 15px; }
	.transmore, #medi_wrap .transmore{font-size:22px;padding:7px 15px 6px;width:130px;}
	.transmore:hover, #medi_wrap .transmore:hover{ background-position:center right 45px;}
	#medi_wrap .transmore{margin-top:30px;}
	#certific{ width: 400px; height: auto; border-right:none; border-bottom: 1px solid #d8d4d4; }
	#certific h2, #lasthappen h2{ font-size: 36px; }
	#lasthappen{ width: 440px; margin-left: 20px; margin-top: 20px; }
	#lasthappen ul, #lasthappen ul li p{ width: 360px; }
	#vertical-ticker{ height: 160px; }
	#wrap_one{ width: 390px; height: auto; }
	#certific ul li{ padding: 0 15px 0 30px; }
	#in_port{ width: 400px; height: 600px; }
	.port_img{ width: 400px; margin-bottom: 22px; }
	.port_img img{ width: 100%; }
	#test_inner, #slides1 li{ width: 416px; }
	#slides1 .content{ width: 420px; }
	.author{ margin-top: 15px; }
	.bx_pager{ margin: 15px auto 0; }
	#quickenquiry{ width:460px; }
	#quickenquiry form table tr td input { width: 420px; margin-bottom: 10px; }
	#quickenquiry form table tr td textarea{ width: 420px; }
	.button{ width: 190px; margin: 2% 0 2% 32%; }
	#footer_area, #privacyarea{ width: 460px; }
	#foot_left{ width: 340px; }
	.qucik_list{ margin-bottom: 25px; }
	.medCallm h4{ float: none; font-size: 26px !important; }
	.medCallm a.clmore{ float: none; display: inline-flex; margin: 15px 0 0; }
	.in_iweb{width:400px;}
	.certific{ display:table; float:none; margin: 40px auto 20px; width: 90%; }
	.certific_img{margin:0 auto;}
	#privacyarea{width:402px;  margin:0 auto; clear:both; border-top:1px solid #dddddd; padding-top: 15px; }
	#privacy{width:402px; margin:0 auto;}
	#privacy{width:402px; }
	#privacy p{text-align:center;}
	#allright{width:402px; }
	#allright p{text-align:center;}
	.in_iweb{width:402px;  margin:0 auto; margin-bottom:25px;  }
	.web_cont{width:402px;  margin:0 auto; padding-bottom:20px;}
	.web_img {width:402px;}
	.web_img img{width: 402px; margin-top: 46px; margin-bottom: -27px;}
	.web_para {width: 402px; float: right;}
	.web_serv{width:402px;}
	.servlist{width:402px; float:left;}
	.servlist1{margin-left:0;}
	.webtechnology{width:402px; height:196px; margin:0 auto;  clear:both; padding-top: 20px;}
	.medStwr{ height: 480px; float: left; }
	.medStwr li{ clear: left; }
	.webtechnology ul li div{ width:160px; float:left; height:160px; margin-right: 0; }
	.dev_image{float:left;width:100%;}
	.dev_text{width:100%;}
	.textpara{width:402px; padding: 10px 0 20px;}
	.web_para h2{font-size:26px;margin-top:26px;}
	.servlist h2 {font-size:30px;}
	.in_iweb h2 {font-size:27px;}
	.porthd h2, .keyfet{font-size:27px !important;}
	.porthd h2{margin:0;}
	#contact_area { width:402px; margin: 0 auto; text-align: center; }
	#cont_enquiry table tr td input {width: 390px;}
	#cont_enquiry table tr td textarea {width:391px;}
	#cont_enquiry {width: 423px;}
	.sprtImg{ text-align: center; }
	#lattitle{width:423px; margin:0 auto; height:40px; margin-top: 13px;}
	.hapn{ font-size: 19px; margin: 11px -3px 0 -8px;float: left;}
	.selectbox {float: right; width: 177px; margin-top: -41px;}
	.selectbox select {width: 185px; height: 35px; margin:48px 0 0 2px;}
	.in_late{width:423px;}
	.leftnews{width:423px;}
	.date {width: 90px; height: 117px;}
	.date h2 {font-size:51px;}
	.date p{font-size:15px;}
	.newstest{width:423px; height:125px;  }
	.newstest h2{ font-size:18px; }
	.newstest p{font-size:15px;}
	.news_innercontent {width:417px;}
	.archieve {width: 420px;}
	.inner_test{width:420px;  height:200px;  margin:0 auto; padding-top: 10px;}
	.intest_area {width:420px;}
	.inner_testcontent{width:421px;}
	.inner_testcontent p {width: 388px; padding: 18px 3px 2px 21px; font-size: 14px;}
	.testborder {width: 58px; margin-top: 72px; display:none;}
	.intest_image {margin:14px 0 16px 86px;}
	.authourname {padding: 8px 0 0 22px; float: left; font-size:17px;}
	.port_iweb{ width: 440px; }
	.port{ width: 400px; margin-top: 30px;}
	.port img{ width: 100%; }
	.embPdfCont{width:100%;min-height:600px;margin:0 auto;display:table;}
	#carousel { width: 370px; }
	.caroufredsel_wrapper{ width: 394px !important; }
	#wrapper{ width:100% !important;}
	.hBanTxtCont{margin-left:0 !important;padding:10px 6px;width:86% !important;bottom:20%;left:6% !important;}
	.hBanTxtCont h2.hBanTitTxt{font-size:22px !important;}
	.hBanTxtCont p.hBanDesTxt{font-size:12px !important;}
	.fs-pager-wrapper a, .fs-custom-pager-wrapper a{height:12px;width:12px;}
	.fraction-slider img.fs_obj{height:100% !important;width:auto !important;min-width:100% !important;}
	.embPdfCont{margin-top:30px;}
	.watwedo h2{font-size:30px;}
	.watwedo p{font-size:15px;}
	#certWrap{display:table;margin:0 auto;width:85%;}
	.flexslider{margin:10px 0 0 19%;width:61%;}
	#Alert{margin:22px 0 0 12px !important;}
	#quickenquiry #Alert{margin:6px 0 24px !important;text-align:center;width:100% !important;}
	.cloud_head ul li{font-size:13px;}
	.cloud_head ul li a{padding:5px 8px 0 4px;}
	img.amzn{width:200px;}
	.medCallm a.clmore{font-size:22px;padding:7px 15px 12px;width:130px;}
	.medCallm a.clmore:hover{background-position:right 50px center;}
	#contact_area h2{font-size:30px;}
	.address{display:table;margin:0 auto;float:none;width:auto;height:180px;}
	.address p{font-size:20px;}
	.trans_content h3, #medi_wrap .trans_content h3, #certific h2, #in_port h2, #test_inner h2, #quickenquiry h2, .servlist h2, .webtechnology h2, .textpara h2, .in_iweb h2, .watwedo h2{font-size:28px;}
	.web_para h2, #contact_area h2{font-size:34px;}
	.porthd h2, .keyfet{font-size:28px !important;}
	.transtext{font-size:17px;}
	.dev_text h4{font-size:19px;}
	.web_para h3, .iqsafety h2{font-size:22px;}
	#cont_enquiry h2{font-size:24px;}
	.pop_img{ width: 40% !important; height: 100px !important; }
	.pop_cont{ width: 90% !important; }
	#inner_ban {float: left;margin-bottom: -5px !important;margin-top: 43px;width: 100%;}
	.porthd{display:none !important;}
	.camera_wrap .cameraCont .cameraSlide img{width:auto !important;}
	.camera_wrap .camera_pag .camera_pag_ul li{height:12px;width:12px;}
	.camera_pag{bottom:11.4%;}
}
@media (max-width: 479px) {
	#navigation-mobile li a { padding: 20px 0; }
	.work-nav #filters li a { font-size: 12px; }
	#back-to-top { display: none !important; }
	#home-slider { margin-left: 0; margin-right: 0;width: 100%; }
	#home-slider ul#slide-list { display: none;	 }
	#home-slider .slide-content{padding:10px;}
	#home-slider .slide-content h2{font-size:24px;}
	#home-slider .slide-content p{font-size:13px;}
	header .sticky-nav { position: relative; height: 60px; }
	header .sticky-nav, #navigation-mobile, .page-alternate, #twitter-feed, footer { margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
	.page { margin-left:0; margin-right:0; }
	header .sticky-nav #menu { margin-right: 0; visibility: visible; }
	header .sticky-nav.stuck #menu { margin-right: 20px; }
	header #logo{margin-top:8px;}
	header #logo a { background-size:180px auto;width:180px;height:45px;}
	#menu { display: none; }
	#mobile-nav { display: block; float: right; }
	#menu-nav-mobile { margin-left: -20px; margin-right: -20px; margin-bottom: 0; }
	#navigation-mobile li a { font-size: 14px; padding: 6px 0; }
	header .sticky-nav.stuck #mobile-nav { margin-right: 20px; }
	#home-slider .slider-text{width:94%;left:3%;margin-left:0;bottom:4%; }
	.watwedo{ width: 90%; height: auto; padding-bottom: 20px; }
	.right_icon{ display: none; }
	.right_icon ul li{ float: right; }
	#websolution{ width: 90%; }
	.iqsafety{ width: 100%; margin-left: 2px; }
	.iqsafety_img, .iqsafety_img1, .iqsafety_img2{ margin-left: 35%; }
	.readmore{ width: 50%; margin-left: 24%; }
	.iqsafety p{ font-size: 15px; }
	#inner_tran{ width: 90%; height: auto; }
	.trans_image{ width: 97%; margin: 20px 0 -4px 2%; position: relative; z-index:1; } .trans_image img{ width: 90%; }
	.trans_content{ width: 90%; height: auto; margin: 30px 0 0 20px; padding-bottom: 30px; }
	#medi_wrap .trans_content{ width: 92%; height: 175px; position: relative; z-index: 2; }
	.trans_content p{ font-size: 14px; }
	.transmore, #medi_wrap .transmore{font-size:22px;padding:7px 15px 6px;width:130px;}
	#medi_wrap .transmore{margin-top: 13px;}
	.transmore:hover, #medi_wrap .transmore:hover{ background-position:center right 45px;}
	#certific{ width: 90%; height: auto; border-right:none; border-bottom: 1px solid #d8d4d4; margin: 0 0 0 5%; }
	#lasthappen h2{ font-size: 36px; }
	#lasthappen{ width: 92%; margin-left: 4%; margin-top: 20px; height: auto; }
	#lasthappen ul{ width: 75%; }
	#lasthappen ul li p{ width: 95%; }
	#vertical-ticker{ height: 260px; }
	#wrap_one{ width: 94%; height: auto; }
	#in_port{ width: 94%; height: 600px; }
	.port_img{ width: 100%; margin-bottom: 22px; height: auto; }
	.port_img img{ width: 100%; }
	#test_inner, #slides1 li{ width: 300px; padding: 25px 0; }
	#slides1 .content{ width: 230px; margin-left: 9%; }
	.flex-direction-nav .flex-next{ right: -2%; }
	.flex-direction-nav .flex-prev{ left: -2%; }
	.author{ margin-top: 15px; }
	.bx_pager{   margin: 10px auto 0; padding: 0 0 30px 30px; }
	#quickenquiry{ width:94%; }
	#quickenquiry form table tr td input { width: 260px; margin-bottom: 10px; }
	#quickenquiry form table tr td textarea{ width: 260px; }
	#quickenquiry form table tr td{ margin-right: 10px; }
	.button{ width: 99%; margin: 5% 0 10% 0; }
	#footer_area{ width: 100%; height: auto; padding: 15px 20px 20px; }
	#privacyarea{ width: 100%; float: left; padding: 20px 0 0; }
	#foot_left{ width: 96%; margin-left: 2%; }
	.qucik_list{ margin-bottom: 25px;margin-right: 18px; margin-left:0; clear: left; }
	.quicklist2{ margin-right: 26px !important;}
	#social_mediaicon{padding: 0 0 20px;float:left;display:table;margin:0 auto;}
	.medCallm h4{ float: none; font-size: 18px !important; }
	.medCallm a.clmore{ float: none; display: inline-flex; margin: 15px 0 0; background: #444848 url("img/trans_arrow_img.png") no-repeat scroll 120px center; }
	.in_iweb{width:286px;}
	.certific{ width: 90%; float:left; margin-left: 5%; margin-top: 20px; margin-bottom:20px;}
	.certific_img{ margin-left: 20%; }
	#privacy{display:table;float:none;margin:0 auto;width:auto;}
	#privacy p{text-align:center;}
	#allright{width:100%; }
	#allright p{text-align:center;}
	.cloud_strap{ height:auto; top: 60px; }
	#inner_ban, #aboutbanner{ display: none; }
	.cloud_head{ height: auto; }
	.cloud_head ul li{ display: inherit; padding: 5px 0; }
	.in_iweb{ width:100%;  margin:55px auto; margin-bottom:25px;  }
	.in_iweb.mobTopMargRem{margin-top:0;}
	.web_cont{width:286px;  margin:0 auto; padding-bottom:20px;}
	.web_img {width:286px;}
	.web_img img{width: 275px; margin-top: 46px;}
	.web_para {width: 266px; float: left; margin-left: 2%;}
	.web_serv{width:282px;}
	.servlist{width:282px; float:left;}
	.servlist1{margin-left:0;}
	.webtechnology{width:100%; height:196px; margin:0 auto;  clear:both; padding-top: 0;}
	.webtechnology ul li div{width:195px; float:left; height:163px;}
	.medStwr{ height: 480px; float: left; }
	.dev_image{float:left; width:216px;}
	.dev_text{width:216px;}
	.textpara{width:282px;}
	.porthd h2{margin:0;}
	#contact_area { width:286px; margin: 0 auto; text-align: center; }
	#cont_enquiry table tr td input {width: 270px;}
	#cont_enquiry table tr td textarea {width:270px;}
	#cont_enquiry {width: 288px;}
	.address p {font-size:19px;}
	.address {width: 284px; height:178px;}
	.sprtImg{ text-align: center; }
	#lattitle{width:254px; margin:0 auto; height:40px; margin-top: 13px;}
	.hapn{ font-size: 19px; margin: 13px -3px 0 -23px;float: left;}
	.selectbox {float: right; width: 177px; margin-top: -41px;}
	.selectbox select {width: 145px; height: 35px; margin:13px 0 0 53px;}
	.in_late{width:295px;}
	.leftnews{width:298px;}
	.date {width: 90px; height: 117px;}
	.date h2 {font-size:51px;}
	.date p{font-size:15px;}
	.newstest{width:298px; height:125px;  }
	.newstest h2{ font-size:16px; }
	.newstest p{font-size:12px;}
	.news_innercontent {width:291px;}
	.archieve {width: 291px;}
	.inner_test{width:300px;  height:200px;  margin:0 auto; padding-top: 10px;}
	.intest_area {width:300px;}
	.inner_testcontent{width:286px; margin-bottom:20px;}
	.inner_testcontent p {width: 253px; padding: 13px 3px 2px 21px; font-size: 12px;}
	.testborder {width: 58px; margin-top: 72px; display:none;}
	.intest_image {margin:14px 0 16px 86px;}
	.authourname {padding: 8px 0 0 22px; float: left; font-size:14px;}
	.port_iweb{ width: 96%; }
	.port{ width: 100%; margin-top: 47px; margin-bottom:5px;}
	.port img{ width: 100%; }
	.embPdfCont{width:100%;min-height:600px;margin:20px auto 0;display:table;}
	#carousel { width: 250px; height: 130px; }
	.caroufredsel_wrapper{ width: 240px !important; }
	.flexslider .slides img{ max-width: 90%; margin-left: -4px; }
	#wrapper{ width:100% !important;}
	#carousel .next{ right: -20px; }
	#certific ul li{padding-left:10px !important ;padding-right:10px ; }
	.hBanTxtCont{margin-left:0 !important;padding:6px 2px;width:94% !important;bottom:4%;left:2% !important;}
	.hBanTxtCont h2.hBanTitTxt{font-size:18px !important;}
	.hBanTxtCont p.hBanDesTxt{font-size:11px !important;}
	.fs-pager-wrapper a, .fs-custom-pager-wrapper a{height:12px;width:12px;}
	.fs-pager-wrapper{display:none;}
	.fraction-slider{ position: relative; }
	.fraction-slider img.fs_obj{height:100% !important;width:auto !important;min-width:100% !important;}
	.slider-wrapper{height:175px;}
	.watwedo p{font-size:15px;}
	.iqsafety h2{font-size:20px;}
	#certWrap{display:table;margin:0 auto;width:100%;}
	.flexslider{margin:10px 0 0 9%; width:80%;}
	.flex-direction-nav a{background-size:50px auto;height:25px;width:24px;}
	.flex-direction-nav .flex-next{background-position:-25px 0;}
	#Alert{margin:6px 0 14px 35%;}
	#tab3 .textpara{margin-bottom:25px;}
	.cloud_head ul li{font-size:13px;}
	.cloud_head ul li a{padding:5px 8px 0 4px;}
	img.amzn{width:200px;}
	.medCallm a.clmore{font-size:22px;padding:7px 15px 12px;width:130px;}
	.medCallm a.clmore:hover{background-position:right 50px center;}
	.address{display:table;margin:0 auto;float:none;width:100%;height:180px;}
	.address p{font-size:18px;}
	#tab3 .textpara h3{width:100%;clear:both;text-align:center;}
	#tab3 .textpara img.amzn{clear:both;display:table;float:none;margin:0 auto 20px;}
	.trans_content h3, #medi_wrap .trans_content h3, #certific h2, #in_port h2, #test_inner h2, #quickenquiry h2, .servlist h2, .webtechnology h2, .textpara h2, .in_iweb h2, .watwedo h2{font-size:26px;}
	.web_para h2, #contact_area h2{font-size:32px;}
	.porthd h2, .keyfet{font-size:26px !important;}
	.transtext{font-size:16px;}
	.dev_text h4{font-size:18px;}
	.web_para h3{font-size:20px;}
	#cont_enquiry h2{font-size:22px;}
	#Alert{margin-left:0 !important;}
	.pop_img{ width: 40% !important; height: 100px !important; }
	.pop_cont{ width: 90% !important; }
	#test_inner h2{margin-bottom:0px;}
	.inpage{padding: 5px 13px;}
	.webtechnology h2{text-align:left;}
	.webtechnology ul{  margin-left: 12px;}
	.webtechnology ul li{padding: 0 26px;}
	.medCallm{margin: 5px 0;}
	.porthd{display:none !important;}
	#camera_wrap_4{position:relative;}
	.camera_wrap .cameraCont .cameraSlide img{width:auto !important;}
	.camera_pag{display:none;}
}
/* Retina Display */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
 	only screen and (-moz-min-device-pixel-ratio: 2),
  	only screen and (-o-min-device-pixel-ratio: 2/1),
  	only screen and (min-device-pixel-ratio: 2),
  	only screen and (min-resolution: 2dppx) {
		header #logo a {
			background-image: url(../img/logo_@2x.png);
			background-size: 160px 51px;
			margin-top: -2px;
		}
		.menu-nav {
			background-image: url(../img/menu-mobile_@2x.png);
			background-size: 16px 32px;
		}
	}